Unity 4.2.1 SQL2000 Install error

Unanswered Question
Apr 8th, 2010

I am installing SQL2000 as part of my migration from Unity 4.0.5 to Unity 4.2.1. The install of Unity 4.2.1 is on a new box and was a clean install.

As part of the install I needed to Install SQL2000 which installs just fine, however Unity 4.2.1 requires SQL2000 SP4, when I attempt to install that I get the following error.

"Error Running Script sp1_serv_uni.sql."

I have applied the hotfix below but continue to get the same error

Has anyone run into this and are there any suggestions as to the workaraound.

Package:
-----------------------------------------------------------
-----------------------------------------------------------
KB Article Number(s): 914839
Language: All (Global)
Platform: i386
Location: (http://hotfixv4.microsoft.com/SQL%20Server%202000/sp4/Shiloh_SP4_Setup/08.00.0000.00/free/270328_intl_i386_zip.exe)
Password: Ckh#fM5

TIA

Gavin Slabbert

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Tommer Catlin Thu, 04/08/2010 - 12:21

Where are you running the install from?  Sometimes the install path is too long or where you are pulling it from?    Keep it short and simple.

Either SQL disc or in a directory called (IE)  e:\sql\disc1

Actions

This Discussion